Jump to content
swalpole

Problem building a package using LabVIEW 8.2.1f4

Recommended Posts

Hi,

 

I ran into a problem building a package in LabVIEW 8.2.1f4. I reverted back to LabVIEW 8.2.1 (removing the NI patch) and the package built fine. I tried multiple package source directories and all of them seemed to have the same problem. I've attached the error message, and I plan on not using the 8.2.1f4 patch in the future.

 

Thanks,

Shawn

VIPM libraryn error.bmp

Share this post


Link to post
Share on other sites

Hey Shawn,

 

Thanks for the heads-up. That's a really odd one. It appears that "Is Name Multiplatform.vi" doesn't exist on disk, or that "Open VI Reference" is not able to open it, correctly.

 

For now, since I don't have 8.2.1f4 handy and it seems that your work-around is acceptable, we'll probably just add this in the "known issues" bucket. Still, I've opened an official bug report on it:

 

  • Case 10397 - Problem building a package using LabVIEW 8.2.1f4

Thanks,

 

-Jim

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.